<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.6500</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.6950</MDI>
      <MDI key="STATISTICS_MEAN">11.4567</MDI>
      <MDI key="STATISTICS_STDDEV">6.7990</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11590261</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.53135563</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
